<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="0.5dp"
    android:height="23dp"
    android:viewportWidth="1"
    android:viewportHeight="46">
    <path
        android:fillColor="#00000000"
        android:pathData="M0.5,0.5L0.5,45.5"
        android:strokeWidth="1"
        android:strokeColor="#707070"
        android:strokeLineCap="round" />
</vector>
